﻿@media (max-width: 1700px) {

 .top1 .menu a { width: 1.5rem; }
 .top1 .menu a.sel:after { width: 70px; margin-left: -35px }
 .banner .bantext { font-size: 0.6rem; line-height: .8rem }
 .business_banner div img { width: 55%; }
}

@media (max-width: 1400px) {
 .top1 .logo { width: 1.3rem; height: 0.7rem;padding-top:0.15rem }
 .top1 .menu a { width: 1.3rem; font-size: .14rem }
 .top1 .menu a.sel:after { width: 70px; margin-left: -35px }
 .banner .bantext { font-size: 0.5rem; line-height: .7rem }

 .def1 { height: 7rem; border-top: 0.5rem solid #78685b; }
 .def1 div { margin-right: 0.3rem; width: 45% }
 .def1 div:first-child { margin-left: 0.3rem }
 .def1 h1 { font-size: 0.25rem; font-weight: 500; padding-bottom: 0.3rem }
 .def1 p { font-size: 0.19rem; line-height: 0.25rem }


 .def4 h1 { font-size: 0.26rem; padding-top: 0.5rem; }
 .def4 .list .item { padding: 0.1rem }
 .def4 .list .item p { padding: 0.2rem; }
 .def4 .list .item p strong { font-size: 0.17rem; }
 .def4 .list .item p span { font-size: 0.13rem; }
 .def4 .list .item p a { font-size: 0.13rem; }

 .business_banner { height: 6.5rem; }
 .business_banner div { height: 4rem; }
 .business_banner div img { width: 45%; }

 .contact .conbox { height: 6.2rem; }
 .contact .item { height: 5.7rem; }
 .contact .item div { padding-top: 1rem; height: 1rem; line-height: 1rem }
 .contact .item p { font-size: 0.22rem; line-height: 0.30rem; }
}

@media (max-width: 1100px) {
 
 .top1 { height: 0.7rem; }
 .top1 .logo { width: 1rem; height: 0.7rem;padding-top:0rem }
 .top1 .logo img { max-height: 0.5rem; padding-top: 0.1rem; }
 .top1 .menu { text-align: center; height: 0.7rem; line-height: 0.7rem }
 .top1 .menu a { width: 1.3rem; font-size: .13rem; }
 .top1 .menu a.sel:after { width: 50px; margin-left: -25px }
 .top1 .lang { font-size: 0.13rem; height: 0.7rem; }
 .top1 .lang .a1{display:none}

 .banner .bantext { font-size: 0.4rem; line-height: .6rem }

 .bot .footer .ft1 { display: block; line-height: 0.3rem }
 
 .def1 { height: 5rem; border-top: 0.5rem solid #78685b; }
 .def1 div { margin-right: 0.2rem; width: 45% }
 .def1 div:first-child { margin-left: 0.2rem }
 .def1 h1 { font-size: 0.19rem; font-weight: 500; padding-bottom: 0.2rem }
 .def1 p { font-size: 0.14rem; line-height: 0.2rem }

 .def5 .box { width: 80%; padding-top: .5rem }
 .def5 .box h1 { font-size: 0.25rem; height: 0.29rem; }
 .def5 .box p { color: #fff; padding: 0.2rem; font-size: 0.15rem }
 .def5 .box a.more { font-size: 0.14rem; height: 0.28rem; }
 .def5 .box div input { margin: 0rem 0.1rem; }

 .contact .conbox { height: 5.2rem; }
 .contact .item { height: 4.7rem; }
 .contact .item div { padding-top: 0.7rem; height: 0.7rem; line-height: 0.7rem }
 .contact .item h2 { font-size: 0.22rem }
 .contact .item p { font-size: 0.16rem; }

 .service { width: 100%; }
 .service .item { margin: 0rem 0.4rem; padding: 0.4rem; }

 .business_banner { height: 5.5rem;  }
 .business_banner div { width: 70%; height: 4rem; padding: 0.25rem;  }  
 
 .tcbox h1 { font-size: 0.25rem;}
 .tcbox > div { width:90%;  font-size: 0.2rem; }
 .tcbox > div a { display: inline-block; border-radius: 0.1rem; padding: 0.1rem 0.2rem; color: #fff; background: #78685b; margin: 0.1rem }

 .contact2 { height: 6rem;}
 .contact2 .conbox2 { height: 5rem; background: #fff; width:80%; border-radius: 0.5rem;}
 .contact2 .conbox2 h1 { font-size: 0.25rem; padding: 0.3rem 0rem; }
 .contact2 .conbox2 p { height: 1rem; font-size: 0.2rem }
 .contact2 .conbox2 p span { display: inline-block; width: 2rem; text-align: right; color: #636363 }
 .contact2 .conbox2 p input { display: inline-block;  border: 0; border-bottom: 1px solid #e7d6c6; width:3.1rem }
 .contact2 .conbox2 a.submit { display: block; width: 1.15rem; height: 0.4rem;; line-height: 0.4rem; text-align: center; color: #fff; font-size: 0.17rem; background: url(/images/s5.png) no-repeat center center; background-size: 100% 100%; margin: 0rem auto }

 .activlist { width:90% }


 .quote2 { width:90%; margin-top:0.5rem; padding-bottom: 0.5rem }
 .quote2 .item { width: 80%; padding-top: 0.25rem } 
}

@media (max-width: 900px) {
 .business_banner { height: 4.7rem; }
 .top1 .logo { width:0.8rem;display:none }
 .top1 .menu a { width: 1.2rem; font-size: .13rem; }
 .top1 .menu a.sel:after { width: 50px; margin-left: -25px }
 .top1 .lang { font-size: 0.13rem }
 .top1 .lang a.a1 { display: none }
 .banner .bantext { font-size: 0.2rem; line-height: .4rem }


 .def4 h1 { font-size: 0.22rem; padding-top: 0.4rem; }
 .def4 .list .item { padding: 0.1rem }
 .def4 .list .item p { padding: 0.08rem; }
 .def4 .list .item p strong { font-size: 0.14rem; }
 .def4 .list .item p span { font-size: 0.12rem; }
 .def4 .list .item p a { font-size: 0.12rem; }

 .bot .fx a { margin: 0rem 0.3rem }
}


/*-----------------------------------------------------------------------手机尺寸--------------------------------------------------------------------------------------*/


@media (max-width: 750px) {

 .top1 { background: #78685b; height:0.7rem;display:block }
 .top1 .logo { text-align: left;display:block; background: #78685b; vertical-align: middle; height: 0.7rem; width: 100%; padding: 0; margin: 0; position: fixed; left: 0rem; top: 0rem; }
 .top1 .logo img { padding: 0rem; margin: 0rem auto; display: block; max-height: 0.6rem; margin-top: 0.05rem }
 .top1 .logo a{display:block;width:0.7rem ;height:0.7rem;position:absolute;top:0rem}
 .top1 .logo a.s1 { left: 0rem; background: url(/images/cicon1.png) no-repeat center center; background-size: 65% 65% }
 .top1 .logo a.s2 { right: 0.75rem; background: url(/images/cicon2.png) no-repeat center center; background-size: 65% 65% }
 .top1 .logo a.s3 { right: 0rem; background: url(/images/cicon3.png) no-repeat center center; background-size: 65% 65% }


 .top1 .menu { text-align: center; height:100%;position:fixed;left:0rem;top:0.7rem;background:rgba(0,0,0,0.9); line-height: 1rem; display:none;width:100%}
 .top1 .menu a { width: 100%; text-align: center; height: 1rem; line-height: 1rem; border-bottom: 1px solid #78685b; display: block; color: #78685b; font-size: .3rem; position: relative }
 .top1 .menu a.sel{color:#fff}
 .top1 .menu a.sel:after { display: none }


 .top1 .lang { text-align: center; height: 100%; position: fixed; left: 0rem; top: 0.7rem; background: rgba(0,0,0,0.9); line-height: 1rem; display: none; width: 100% }
 .top1 .lang a { width: 100%; text-align: center; height: 1rem; line-height: 1rem; border-bottom: 1px solid #78685b; display: block; color: #78685b; font-size: .3rem; }
 .top1 .lang span{display:none}
 .bot .fx a { margin: 0rem 0.25rem }
 .banner .bantext {  font-size: 0.4rem; line-height:0.6rem }


 .def1 { background: url(/images/s2.jpg) no-repeat center center; background-size: 100% 100%; height: auto;display:block;padding-bottom:0.4rem; border-top:0.5rem solid #78685b; color: #fff; text-align: left }
 .def1 div {width:80%;margin:0.3rem auto }
 .def1 div:first-child { margin-left:auto }
 .def1 h1 { font-size: 0.30rem; font-weight: 500; padding-bottom: 0.3rem }
 .def1 p { font-size: 0.25rem; line-height: 0.38rem }
 .def1 p a { color: #e5ad15 }


 .def4 { background: #78685b;padding-bottom:0.4rem }
 .def4 h1 { font-size: 0.30rem; font-weight: 500; padding: 0.3rem; }
 .def4 .list .item { width: 80%; float: none;margin:0.1rem auto; box-sizing: border-box; padding: 0.5rem 0rem }
 .def4 .list .item div { background: #fff }
 .def4 .list .item img { display: block; width: 100% }
 .def4 .list .item p { padding: 0.25rem 0.3rem; text-align: left }
 .def4 .list .item p strong { display: block; font-size: 0.3rem; padding-bottom: 0.1rem; color: #000000 }
 .def4 .list .item p span { display: block; font-size: 0.28rem; padding-bottom: 0.1rem; color: #747474 }
 .def4 .list .item p a { display: inline-block; padding: 0rem 0.13rem; height: 0.3rem; line-height: 0.3rem; position: relative; font-size: 0.25rem; background: #ab8d75; color: #fff}
 .def4 .list .item p a:after { content: '\20'; height: 0.3rem; width: 0.3rem; text-align: center; color: #fff; font-size: 0.25rem; background: #ab8d75 url(/images/s3.png) no-repeat center center; position: absolute; top: 0rem; right: -0.3rem }



 .def5 .box { width: 80%; padding-top: .1rem }
 .def5 .box h1 { font-size: 0.25rem; height: 0.22rem; line-height: 0.22rem; }
 .def5 .box p { color: #fff; padding: 0.1rem; font-size: 0.2rem }
 .def5 .box div { display: block; padding: 0rem }
 .def5 .box div input { display: block; width: 70%; margin: 0.1rem auto }


 .business_banner { position: relative }
 .business_banner > img { display: block; width: 100%; height: 100% }
 .business_banner div { width: 90%; height: 90%;text-align:left; padding: 0.15rem;}
 .business_banner div img {width:45% }
 .business_banner div p { padding: 0.1rem; text-align: left }


 .tcbox h1 { font-size: 0.3rem; padding: 0.1rem; }
 .tcbox > div { width: 90%; padding: 0.2rem; box-sizing: border-box; border-radius: 0.1rem; transform: translate(-50%,-50%); background: rgba(0,0,0,0.8); text-align: left; font-size: 0.25rem; }
 .tcbox > div a { display: inline-block; border-radius: 0.1rem; padding: 0.1rem; color: #fff; background: #78685b; margin: 0.1rem }

 .contact h1 { font-size: 0.25rem; font-weight: 500; padding: 0.3rem 0rem; }
 .contact .conbox { height:4rem;position:relative }
 .contact .item { height:3.5rem; }
 .contact .item h2{position:relative}
 .contact .item h2:after { content: '\20'; display: block; position: absolute; left:50%;margin-left:-0.5rem; bottom: -0.7rem; height: 1rem;width:1rem; background: url(/images/cicon4.png) no-repeat center center; background-size: 60% 60% }
 .contact .item div { padding-top: 0.5rem; height: 0.5rem; line-height: 0.5rem }
 .contact .item p { display: none; width: auto; position: absolute; left: 50%; bottom: 90%; padding: 0.3rem; box-sizing: border-box; border-radius: 0.2rem; color: #78685b; transform: translate(-50%,0); background: #fff; text-align: center; font-size: 0.25rem; }

 .contact2 .conbox2 p span { display: inline-block; width:1.6rem; text-align: right; color: #636363 }
 .contact2 .conbox2 p input { display: inline-block; border: 0; border-bottom: 1px solid #e7d6c6; width:2.8rem }

 .quote2 { width:100%; background: url(/images//s8.jpg) repeat-y; background-size: 100%; margin-top:0.3rem; padding-bottom: .4rem }
 .quote2 .logo{width:30%}
 .quote2 .item { width: 95%; padding-top: 0.4rem }


 .service { width:80%; padding: 0rem;display:block }
 .service .item { margin:0.9rem auto; padding: 0.4rem; width:auto }



 .getfw > div { width: 5rem; height: 3.3rem; }
 .getfw > div input { height: 0.7rem;; line-height: 0.7rem }
 .getfw > div a { height: 0.7rem;}

}
